
.section__solo__content {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    width: 414px;
    height: 521px;
}
.section__solo__content__header {
    display: flex;
    margin-bottom: -13px;
}
.section__solo__content__blocLevels {
    width: 400px;
    height: 431px;
    position: relative;
    overflow: hidden;
    background-color: rgba(38,57,97,0.4);
    border-radius: 8px;
    box-shadow: 3px 3px 4px rgb(19, 18, 18);
    border-top: solid 1px rgb(108, 150, 184);
    border-left: solid 1px rgb(108, 150, 184);
}
.section__solo__content__blocLevels__scroll {
    width: 100%;
    height: 1105px;
    position: absolute;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;

    transition: top 0.7s;
}
.section__solo__content__arrowLeft {
    width:44px;
    height: 44px;
    animation: soloArrowLeft 2s infinite;
}
.section__solo__content__arrowRight {
    width:44px;
    height: 44px;
    animation: soloArrowRight 2s infinite;
}
.bloc__level__link {
    text-decoration: none;
}

@keyframes soloArrowRight {
    0% {
        transform: translate(-40px, 28px);
    }
    50% {
        transform: translate(-35px, 28px);
    }
    100% {
        transform: translate(-40px, 28px);
    }
}
@keyframes soloArrowLeft {
    0% {
        transform: translate(40px, 28px) rotate(180deg);
    }
    50% {
        transform: translate(35px, 28px) rotate(180deg);
    }
    100% {
        transform: translate(40px, 28px) rotate(180deg);
    }
}
@keyframes showSoloContent {
    0% {
        opacity: 0;
        transform: scale(0.5);
    }
    100% {
        opacity: 1;
        transform: scale(1);
    }
}

@keyframes showSectionAchievementContainerByUp {
    0% {
        height: 0px;
        opacity: 0;
    }
    100% {
        height: 521px;
        opacity: 1;
    }
}